
.site-lang-tr #wb_header { height: 243px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_main { height: 660px; padding-bottom: 70px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_footer { height: 553px; }
.site-lang-tr #wb_footer > .wb_cont_bg { background-color: #040c34; }
.site-lang-tr #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #040c34; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1030px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 901px; min-height: 1030px; }
#wb_element_instance60 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance61 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: center; }
#wb_element_instance61 ul ul { background: transparent none repeat left top; }
#wb_element_instance61 li { margin: 10px 5px 10px 5px; }
#wb_element_instance61 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance62 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance63 { top: 40px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 372; }
#wb_element_instance64 { top: 41px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance65 { top: 76px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance66 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance66 { top: 76px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 376; }
#wb_element_instance67 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 550px; height: 550px; display: block; z-index: 88; }
#wb_element_instance67 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 550px; }
#wb_element_instance68 { top: 120px; left: 20px; min-width: 590px; width: 590px; min-height: 363px; height: 363px; display: block; z-index: 223; }
#wb_element_instance68 > .wb_shp:before { background: transparent url("../gallery_gen/d6979912f83607a87e439b39fde34d73.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 363px; }
#wb_element_instance69 { top: 120px; left: 630px; min-width: 570px; width: 570px; min-height: 363px; height: 363px; display: block; z-index: 222; }
#wb_element_instance70 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 243px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 660px; padding-bottom: 70px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 553px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: #040c34; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1030px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 901px; min-height: 1030px; }
#wb_element_instance71 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance72 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance72 > ul { display: block; }
#wb_element_instance72 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance72, #wb_element_instance72 ul { text-align: center; }
#wb_element_instance72 ul ul { background: transparent none repeat left top; }
#wb_element_instance72 li { margin: 10px 5px 10px 5px; }
#wb_element_instance72 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance72 li.over > a, #wb_element_instance72 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance72 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance72:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance72:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance72:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance73 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance73 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance74 { top: 40px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 372; }
#wb_element_instance75 { top: 41px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance76 { top: 76px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance77 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance77 { top: 76px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 376; }
#wb_element_instance78 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 550px; height: 550px; display: block; z-index: 88; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 550px; }
#wb_element_instance79 { top: 120px; left: 20px; min-width: 590px; width: 590px; min-height: 363px; height: 363px; display: block; z-index: 223; }
#wb_element_instance79 > .wb_shp:before { background: transparent url("../gallery_gen/d6979912f83607a87e439b39fde34d73.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance79 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 363px; }
#wb_element_instance80 { top: 120px; left: 630px; min-width: 570px; width: 570px; min-height: 363px; height: 363px; display: block; z-index: 222; }
#wb_element_instance81 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-de #wb_header { height: 243px; }
.site-lang-de #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-de #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-de #wb_main { height: 660px; padding-bottom: 70px; }
.site-lang-de #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-de #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-de #wb_footer { height: 553px; }
.site-lang-de #wb_footer > .wb_cont_bg { background-color: #040c34; }
.site-lang-de #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
.site-lang-de body, .site-lang-de .wb_sbg { min-width: 1200px; min-height: 1030px; }
.site-lang-de .wb_cont_inner { width: 1200px; }
.site-lang-de .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-de .root { height: 901px; min-height: 1030px; }
#wb_element_instance82 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance83 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance83 > ul { display: block; }
#wb_element_instance83 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: center; }
#wb_element_instance83 ul ul { background: transparent none repeat left top; }
#wb_element_instance83 li { margin: 10px 5px 10px 5px; }
#wb_element_instance83 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance83 li.over > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance83:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance83:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance83:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance84 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance84 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance85 { top: 40px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 372; }
#wb_element_instance86 { top: 41px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance87 { top: 76px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance88 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance88 { top: 76px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 376; }
#wb_element_instance89 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 550px; height: 550px; display: block; z-index: 88; }
#wb_element_instance89 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance89 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 550px; }
#wb_element_instance90 { top: 120px; left: 20px; min-width: 590px; width: 590px; min-height: 363px; height: 363px; display: block; z-index: 223; }
#wb_element_instance90 > .wb_shp:before { background: transparent url("../gallery_gen/d6979912f83607a87e439b39fde34d73.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance90 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 363px; }
#wb_element_instance91 { top: 120px; left: 630px; min-width: 570px; width: 570px; min-height: 363px; height: 363px; display: block; z-index: 222; }
#wb_element_instance92 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-fa2 #wb_header { height: 243px; }
.site-lang-fa2 #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-fa2 #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-fa2 #wb_main { height: 660px; padding-bottom: 70px; }
.site-lang-fa2 #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-fa2 #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-fa2 #wb_footer { height: 553px; }
.site-lang-fa2 #wb_footer > .wb_cont_bg { background-color: #040c34; }
.site-lang-fa2 #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
.site-lang-fa2 body, .site-lang-fa2 .wb_sbg { min-width: 1200px; min-height: 1030px; }
.site-lang-fa2 .wb_cont_inner { width: 1200px; }
.site-lang-fa2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-fa2 .root { height: 901px; min-height: 1030px; }
#wb_element_instance93 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance94 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance94 > ul { display: block; }
#wb_element_instance94 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: center; }
#wb_element_instance94 ul ul { background: transparent none repeat left top; }
#wb_element_instance94 li { margin: 10px 5px 10px 5px; }
#wb_element_instance94 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance94 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance95 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance96 { top: 40px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 372; }
#wb_element_instance97 { top: 41px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance98 { top: 76px; left: 970px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance99 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance99 { top: 76px; left: 974px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 376; }
#wb_element_instance100 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 550px; height: 550px; display: block; z-index: 88; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance100 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 550px; }
#wb_element_instance101 { top: 120px; left: 20px; min-width: 590px; width: 590px; min-height: 363px; height: 363px; display: block; z-index: 223; }
#wb_element_instance101 > .wb_shp:before { background: transparent url("../gallery_gen/d6979912f83607a87e439b39fde34d73.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance101 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 363px; }
#wb_element_instance102 { top: 120px; left: 630px; min-width: 570px; width: 570px; min-height: 363px; height: 363px; display: block; z-index: 222; }
#wb_element_instance103 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance66 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance77 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance85 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance88 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance96 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance99 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
